<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class ServiceFileRequest extends FormRequest
{
    public function rules(): array
    {
        return [
            'code' => ['required'],
            'name' => ['required'],
            'width' => ['required', 'numeric'],
            'height' => ['required', 'numeric'],
            'unit' => ['required'],
        ];
    }

    public function authorize(): bool
    {
        return true;
    }
}
